# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = profiled
pkgbase = profiled
pkgver = 1.0.13-2
pkgdesc = Sailfish Profile daemon, manages user settings
url = https://github.com/sailfishos/profiled
builddate = 1670065398
packager = Manjaro Build Server <build@manjaro.org>
size = 436304
arch = aarch64
license = BSD
depend = dbus-glib
depend = profiled-settings-nemo
makedepend = doxygen
